Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000151OpenIVToolspublic2012-09-19 21:072012-09-20 22:53
ReporterGooD-NTS 
Assigned ToGooD-NTS 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformPCOSWindows 7 (x64)OS Version6.1.7600
Product Version1.1 (Build 350) 
Target Version1.2 (Build 365)Fixed in Version1.2 (Build 365) 
Summary0000151: Allow to open external files in OpenIV tools.
DescriptionAllow to open external files (witch stored not in game folder) in OpenIV tools.
TagsNo tags attached.
Game[ALL]
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2012-09-19 21:07 GooD-NTS New Issue
2012-09-19 21:07 GooD-NTS Status new => assigned
2012-09-19 21:07 GooD-NTS Assigned To => GooD-NTS
2012-09-20 22:53 GooD-NTS Status assigned => resolved
2012-09-20 22:53 GooD-NTS Fixed in Version => 1.2 (Build 365)
2012-09-20 22:53 GooD-NTS Resolution open => fixed
2014-06-09 09:34 GooD-NTS Category Tools (general/общая) => Tools (general)
2016-10-13 14:42 GooD-NTS Category Tools (general) => Tools


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker